.sideboxcontent { padding: 0 5px; }
#sidemenu a { display: block; padding: 5px 15px; }
#sidemenu strong { font-weight: bold; }
#sidemenu a:hover,#sidemenu a.active { background: #d2d3d5; }
#sidemenu a span { color: #6f7074; font-size: .8em; }
#rightCol h1 { color: #82001A; margin-bottom: 0; }
#rightCol h2 { font-size: 1em; }
#rightCol h3 { color: #000; font-style: italic; }
#rightCol strong { color: #82001A; font-weight: bold; }
div#body #rightCol { line-height: 1.5;  }
.referencebody { padding-right: 15px; }